/* Tips Styles  */
    body, h1, h2 {font-family: helvetica, arial, sans-serif; 
		  background-color: transparent;}
    body {color:black; 
	  margin-left: 10%; 
	  margin-right: 10%;
	  background-image: url("./images/ribbed.gif");
	  font-size: 10pt;
	  }
    h1, h2 {color:#2b8cbe; margin-left: -5%;}
    h1 {font-weight: bold; font-size: 15pt; margin-bottom: 0.5em;}
    h2 {font-weight: bold; font-size: 13pt; margin-bottom: 2px;} 
    h3 {font-weight: bold; font-size: 13pt%; margin-bottom: 2px;} 
    a {text-decoration:none; }
    a:link {color:#ed181e; background:transparent}
    a:visited {color:#ed181e; background:transparent}
    a:hover {text-decoration:underline; color:#ED181E; background:#F0E68C}
    ul {margin-top: -2px;}
    ol {margin-top: -2px; margin-left: 2em;}
    li {margin-left: -3em; margin-bottom: 1em;}
    p.banner {margin-left: -3%}

    code, pre {color: #333333; font-family: courier, monospace; font-size: 11pt}
    pre { background-color: #E5ECF3; 
	 padding-top: 2px;
	 padding-bottom: 2px;
	 padding-left: 1em;
	 margin-left: 1em;
	 margin-bottom: 1px;
	 width: 95%;
	 }
